glab(1)

NAME
glab-cluster-agent - Manage GitLab Agents for Kubernetes.

SYNOPSIS
glab cluster agent [flags]

DESCRIPTION
Manage GitLab Agents for Kubernetes.

OPTIONS
-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS
--help[=false]
    Show help for this command.

SEE ALSO
glab-cluster(1), glab-cluster-agent-bootstrap(1), glab-cluster-agent-check_manifest_usage(1), glab-cluster-agent-get-token(1), glab-cluster-agent-list(1), glab-cluster-agent-update-kubeconfig(1)